/************************/
/* KNIME Navigation CSS */
/************************/

/*************/
/* Main menu */
/*************/

/* 1st level */
.header-left div.block {
	margin: 0 0 0 190px;
	padding: 20px 0 0 0;
}

.header-left ul {
	/*
	float: left;
	display: inline;
	*/
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 20 !important;
}

.header-left ul li {
	background: none;
	float: left;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

.header-left .menu-name-menu-mainmenu > ul > li > a:after {
    content: "/";
    /*float: right; */     
    padding-bottom: 5px;
    padding-left: 10px;
}
.header-left .menu-name-menu-mainmenu > ul > li.last > a:after {
    content: "";
    float: right;      padding-bottom: 5px;
    padding-left: 10px;
}

.header-left ul li a {
	color: #575757;
	display: block;
	font-size: 0.91666em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	/* margin-right: 15px; */
	margin-right: 12px;
	padding-left: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.header-left ul li a:hover,
.header-left ul li a.active,
.header-left ul li.active-trail a,
.header-left ul li a.labs {
	color: #ff9f00;
}

/*.header-left ul li a.labs {
	color: #82b400;
	 margin-left: 10px; 
}*/

.header-left ul li a.org,
.header-left ul li a.org:hover {
	color: #ff9f00;
	/* margin-left: 10px; */
}

.header-left ul li.last a {
	/* margin-right: 0; */
}

.header-left ul ul,
.header-left ul ul ul,
.header-left ul ul ul ul {
	position: absolute !important;
	left: -9999em !important;
}

.header-left ul * {
	float: none;
	z-index: 20 !important;
	zoom: 1;
}
/* /1st level */

/* 2nd level */
.header-left ul ul {
	background: #fff;
	border-bottom: 1px #ff9f00 solid !important;
	margin: 0;
	padding: 0 !important;
	list-style: none !important;
	/* top: 1.3em; */
	top: 22px;
	width: auto;
	z-index: 20 !important;	/* Important!!! */
}

.header-left ul ul,
.header-left ul ul li {
	width: 150px;
}

.header-left ul li.first ul,
.header-left ul li.first ul li {
        width: 170px;
}

.header-left ul li:hover ul {
	left: auto !important;		/* Now show 2nd level */
}

.header-left ul li:hover ul ul {
	left: -9999em !important;	/* Still hide levels underneath */
}

.header-left ul ul li,
.header-left ul ul li.expanded {
	display: block;
	float: none !important;
	padding: 0;
	margin: 0px;
	zoom: 1 !important;
	position: relative !important;
}

.header-left ul ul li a {
	background: transparent !important;
	color: #575757 !important;
	display: block /*!important;*/
	margin: 2px !important;
	padding: 3px 6px !important;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	border-top: #ccc 1px solid;
}

.header-left ul ul li a:hover {
	background: transparent !important;
	color: #ff9f00 !important;
}
/* /2nd level */

/* 3rd level */
.header-left ul ul ul {
}

.header-left ul ul li:hover ul {
	left: auto !important;		/* Now show 3rd level */
	margin-left: 150px;
	margin-top: -25px;
}

.header-left ul ul li:hover ul ul {
	left: -9999em !important;	/* Still hide levels underneath */
}
/* /3rd level */

/* 4th level */
.header-left ul ul ul li:hover ul {
	left: auto !important;		/* Now show 4th level */
}

.header-left ul ul ul li:hover ul ul {
	left: -9999em !important;	/* Still hide levels underneath */
}
/* /4th level */

/* 5th level */
.header-left ul ul ul ul li:hover ul {
	left: auto !important;		/* Now show 5th level */
}

.header-left ul ul ul ul li:hover ul ul {
	left: -9999em !important;	/* Still hide levels underneath */
}
/* /5th level */


/**************/
/* /Main menu */
/**************/



/***********/
/* Submenu */
/***********/

.col-left ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.col-left ul.menu li {
	padding: 0.4em 0;
	margin: 0;
	background: none;
	border-bottom: 1px solid #e9e9e9;
}

.col-left ul.menu li a {
	color: #575757;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 0;
	padding-left: 4px;
	letter-spacing: 0.04em;
}

.col-left ul.menu li a:before {
	margin: 0 5px 0 0;
	content: "/";
}

.col-left ul.menu li a:hover,
.col-left ul.menu li.active-trail a {
	
	color: #ff9f00;
}





/* 2nd level */
.col-left ul.menu li li {
	border: 0;
}

.col-left ul.menu li li a,
.col-left ul.menu li.active-trail li a {
	color: #575757;
	font-weight: normal;
	padding-left: 8px;
}

.col-left ul.menu li li a:hover,
.col-left ul.menu li li a.active,
.col-left ul.menu li.active-trail li a:hover {
	color: #ff9f00;
}
/* /2nd level */

/* 3rd level */
.col-left ul.menu li li li a {
	background-position: 18px center; /* !important;*/
	padding-left: 28px !important;
}
/* /3rd level */

/* 4th level*/
.col-left ul.menu li li li li a {
	background-position: 28px center !important;
	padding-left: 38px !important;
}
/* /4th level*/

.col-left ul.menu li.active-trail a {
}


.header .header-hide {
  display: none;
}





